html {
	background:#000000;
	background-repeat: no-repeat;
	background-position: center top;
		}
body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#000000;
	text-align:center;
	
}

#moving-to-venyou{
	float:left;
	height:80px;
	color: #ffffff;
	background-color:hsla(0,1%,25%,1.00);
	padding-top:30px;
	padding-left:10px;
	padding-right:10px;
	border-radius: 10px;
	margin-top:30px;
	margin-bottom:30px;
	
}

#new{
	text-align: center;
	margin-top:20px;
	padding-top:40px;
	padding-left:20px;
	padding-right:20px;
	padding-bottom:30px;
	background-color: #6A6565;
	border-radius: 10px;
}



#hero-centre{
	margin-left:100px;
	margin-bottom:30px;
	
}

#blank-space{
	float:left;
	height:100px;
	width:850px;
}

#footer-cont{
	
	width:930px;
	float:left;
	height:170px;
	margin-top:20px;
	border-width: 1px;
	border-style: solid;
	border-color: #BDD73C;
	background-color:hsla(0,2%,8%,1.00);
}

#footer{
	margin:0 auto;
	padding-left:260px;
	padding-right:200px;
	margin-top:35px;
	margin-bottom:60px;
}

.icon-3 {
	float:left;
	margin-right:15px;
	
}

.icon-3 img:hover{
	opacity: 0.5;
	transition: linear 0.2s;
	-webkit-transition: linear 0.2s;
	-moz-transition: linear 0.2s;
	-ms-transition: linear 0.2s;
	-o-transition: linear 0.2s;
	
}

.captcha-box{
	float:left;
	margin-bottom:15px;
}

#closing{
	color:hsla(359,80%,62%,1.00);
	
}

div {

}

.testimonial{
	color:hsla(71,55%,73%,1.00);
}


img {
	margin:0;
	display:block;
	border:none;
	float: left;
}

p {
	line-height:18px;
	float: left;
	margin-top: 4px;
	width: 800px;
}

a {
	text-decoration:none;
	color:#CCFF99;
}

a.class1 {
	color:white;

}

h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#FFFFFF;
	font-weight:normal;
	letter-spacing:1px;
	margin:0 0 18px 0;
}

h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FFFFFF;
	font-weight:normal;
}

h3{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#CCCCCC;
	font-weight:normal;
}

h4{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#333333;
	font-weight:bold;
	margin-top: 14px;
}



.thumb-container{
float:left;
	width:102px;
	height:132px;
	margin:6px;
	margin-bottom:10px;
	
}

.question{
	margin-bottom:8px;
	font-size:16px;
	
}

.thumbs{
    float:left;
	width:100px;
	height:100px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-style: solid;
	border-right-color: #BDD73C;
	border-bottom-color: #BDD73C;
	border-left-color: #BDD73C;
	border-top-color: #BDD73C;
		
	}	

.thumb-title{
width:95px;
	height:25px;
	float:left;
	padding-left:5px;
	padding-top: 7px;
	padding-bottom: 6px;
	background-color: #414141;
	color: #BDD73C;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #BDD73C;
	font-size: 16px;
	text-align: center;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #BDD73C; 
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #BDD73C;
	color:#ffffff;
	margin-top:10px;
	
	}

.thumb-title2{
width:95px;
	height:25px;
	float:left;
	padding-left:5px;
	padding-top: 7px;
	padding-bottom: 6px;
	background-color: #414141;
	color: #BDD73C;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #BDD73C;
	font-size: 12px;
	text-align: center;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #BDD73C; 
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #BDD73C;
	color:#ffffff;
	margin-top:10px;
	
	}

.tooltip {
    position: relative;
    display: inline-block;
	
    
	 
}

/* Tooltip text */
.tooltip .tooltiptext {
    visibility: hidden;
    width: 120px;
	height:120px;
	top: 100%;
    left: 50%;
    margin-left: -60px; /* Use half of the width (120/2 = 60), to center the tooltip */
	font-size:12px; 
    background-color:#CCFF85;
    color: #000000;
    text-align: center;
    padding: 5px 0;
    border-radius: 6px;
	
 
    /* Position the tooltip text - see examples below! */
    position: absolute;
    z-index: 1;
}

/* Show the tooltip text when you mouse over the tooltip container */
.tooltip:hover .tooltiptext {
    visibility: visible;
}

.tooltip .tooltiptext::after {
    content: " ";
    position: absolute;
    bottom: 100%;  /* At the top of the tooltip */
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: transparent transparent #CCFF85 transparent;
	
}

.tooltip .tooltiptext {
    opacity: 0;
    transition: opacity 1s;
}

.tooltip:hover .tooltiptext {
    opacity: 1;
}

.hh-heading{
	float:left;
	padding-left:20px;
	padding-top:15px;
	font-size: 18px;
	width:370px;
	height:40px;
	background-repeat: no-repeat;
	background-color: #333333;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-style: solid;
	border-right-color: #BDD73C;
	border-bottom-color: #BDD73C;
	border-left-color: #BDD73C;
	border-top-color: #BDD73C;
}

.hh-block{
	float:left;
	padding-left:10px;
	padding-right:20px;
	padding-top:12px;
	font-size: 14px;
	width:360px;
	height:400px;
	background-repeat: no-repeat;
	background-color: #555555;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-style: solid;
	border-right-color: #BDD73C;
	border-bottom-color: #BDD73C;
	border-left-color: #BDD73C;
	border-top-color: #BDD73C;
	
	
}

.hh-pricing{
	
	float:left;
	padding-left:10px;
	padding-top:12px;
	font-size: 14px;
	width:380px;
	height:400px;
	background-repeat: no-repeat;
	background-color:#555555;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-style: solid;
	border-right-color: #BDD73C;
	border-bottom-color: #BDD73C;
	border-left-color: #BDD73C;
	border-top-color: #BDD73C;
}

#ideaspace-outline {
	width:998px;
	height:auto;
	margin:0 auto;
	position:relative;
}
	#ideaspace-outline-head {
	width:930px;
	height:auto;
	margin:0 auto;
	padding-top: 60px;
	}
		#ideaspace-head-logo {
	width:998px;
	height:180px;
		
			}
					
	#ideaspace-outline-body {
	width:998px;
	height:auto;
	float:left;
	padding-top: 10px;
	padding-left: 5px;
	padding-right: 5px;
		}
		#ideaspace-intro{
	width:800px;
	float:left;
	padding-top: 10px;
	padding-left: 100px;
	text-align:left;
	font-size: 16px;
	color:#FFFFFF; 
						}

.ideaspace-intro{
	width:800px;
	float:left;
	padding-top: 10px;
	padding-left: 100px;
	text-align:left;
	font-size: 16px;
	color:#FFFFFF; 
						}

.ideaspace-intro{
	width:800px;
	float:left;
	padding-top: 10px;
	padding-left: 100px;
	text-align:left;
	font-size: 16px;
	color:#FFFFFF; 
						}

#map-spot{
	margin:0 auto;
	width:500px;
	height:300px;
	background-color:#E0D8D8;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-style: solid;
	border-left-style: solid;
	border-right-color: #BDD73C;
	border-bottom-color: #BDD73C;
	border-top-color: #BDD73C;
	border-left-color: #BDD73C;
	
	
	
}

#ideaspace-feedback{
	width: 800px;
	margin:0 auto;
	
	}						
#booking-form-text{
	width:700px;
	margin: 0 auto;
	padding-top: 10px;
	text-align:left;
	font-size: 16px;
						}
						
#booking-form-small-print{
	width:400px;
	margin: 0 auto;
	padding-top: 8px;
	text-align:left;
	font-size: 16px;
						}
#directions{
	width:100px;
	float:left;
}

#rates-heading{
	width:260px;
	float:left;
	text-align: center;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	padding-left: 6px;
	padding-top: 15px;
}

.contact-bar{
	width:280px;
	float:left;
	padding-left:250px;
	padding-right:30px;
	margin-top: 10px;
	margin-bottom:20px;
}

.contact-email{
	width:160px;
	float:left;
	margin-top: 10px;
}

.like-bar{
	width:180px;
	float:left;
	margin-top: 10px;
}

#ideaspace-prices{
	width:200px;
	float:left
}
#ideaspace-price-details{
width:788;
float:left
}

#rate-card{
	width:800px;
	float:left;
	padding-left:100px;
}

#rates1{
	width:130px;
	float:left;
	text-align: center;
	padding-left: 3px;
	margin-top: 10px;
}

#rates2{
	width:260px;
	float:left;
	padding-left: 6px;
	text-align: center;
	margin-top: 10px;
}

#rates3{
	width:390px;
	float:left;
	padding-left: 6px;
	text-align: center;
}

#terms{
	width:800px;
	float:left;
	margin-top: 15px;
}					

	#ideaspace-outline-foot {
	width:880px;
	float:left;
	font-size:10px;
	color:#999999;
	margin-top: 5px;
	padding-left: 100px;
	text-align: center;
	}
	
#image-bar{
	float:left;
	width:800px;
	padding-top: 10px;
	margin-left:100px;
	}

#team-building-pics{
	width:360px;
	float:left;
	margin-bottom:18px;
	margin-right: 18px;
	margin-left: 18px;
	margin-top: 18px;
}

#venue{
	font-size:28px;
}

#venue-quest{
	font-size:28px;
	
}

.venues-pack-left{
	width:375px;
	float:left;
}

.venues-pack-left2{
	width:375px;
	float:left;
	padding-left: 100px;
}

.venue-title{
	width:370px;
	float:left;
	padding-left:5px;
	vertical-align: middle;
	padding-top: 6px;
	padding-bottom: 6px;
	background-color: #414141;
	margin-top: 10px;
	height: 44px;
	color: #BDD73C;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #BDD73C;
	font-size: 16px;
	text-align: center;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #BDD73C;
}

.venue-pic{
	width:375px;
	float:left;
	height: 165px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #BDD73C;
	border-left-color: #BDD73C;
}

.venue-desc{
	width:402px;
	float:left;
	height:215px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 6px;
	margin-top: 10px;
	background-color: #333333;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #BDD73C;
	border-right-color: #BDD73C;
	border-bottom-color: #BDD73C;
}

#next-button{
	width:45px;
	float:left;
	margin-top:4px;
	padding-left:830px;
	background-image: url(../images/next-button.png);
	background-repeat: no-repeat;
	background-position: right;
	height: 45px;
	text-align: left;
}

#enquire-button{
	margin:0 auto;
	width:120px;
	background-image: url(../images/enquire-button.png);
	background-repeat: no-repeat;
	height:27px;
	text-align: center;
	vertical-align: middle;
	line-height:25px;
		
}

#contact-cent{
	float:left;
	width:900px;
	margin-bottom:15px;
}

#enquire-button-top{
	width:250px;
	float:right;
	height:26px;
	text-align: center;
	font-size:18px;
	margin-top:15px;
	color:#F9F4F4;
	background-color:#86A623;
	border-radius:5px;
	padding-top:5px;
	margin-left:5px;
		
}

#phonevenue{
	width:250px;
	float:right;
	height:26px;
	color:#ffffff;
	font-size:18px;
	text-align: center;
	margin-top:15px;
	background-color:#86A623;
	border-radius:5px;
	padding-top:5px;
	cursor:pointer;
}



#phonenumber{
	width:250px;
	float:right;
	margin-right:250px;
	height:26px;
	text-align: center;
	margin-top:2px;
	border-radius:5px;
	padding-top:5px;
	display: none;

}




#clarian-montage{
width:800px;
	float:left;
	padding-top: 10px;
	padding-left: 100px;
	text-align:left;
						}
#numbers{
	width:22px;
	float:left;
	font-size: 16px;
	text-align: center;
	padding-left: 1px;
	padding-right: 3px;
}

#package-container{
	width:375px;
	height:600px;
	float:left;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-bottom-width:1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-bottom-style: solid;
	border-top-color: #BDD73C;
	border-right-color: #BDD73C;
	border-left-color: #BDD73C;
	border-bottom-color:#BDD73C;
	margin-right: 10px;
}

#package-box-title{
	width:365px;
	float:left;
	text-align:center;
	background-color: #414141;
	padding-right: 5px;
	padding-left: 5px;
	color: #BDD73C;
	font-size: 16px;
	padding-top: 4px;
	padding-bottom: 4px;
	}
	
	#package-box-pic{
	width:375px;
	height:165px;
	float:left;
	}

#package-box-desc{
	width:365px;
	text-align:center;
	padding-right: 5px;
	padding-left: 5px;
	color: #FFFFFF;
	font-size: 14px;
	background-color: #414141;
	}
	
	#heading{
	width:365px;
	text-align:left;
	font-size:18px;
	color: #CCCCCC;
	height: auto;
	}
	
	#start-nav-bar{
	width:80px;
	height:20px;
	text-align: center;
	font-size: 14px;
	float: right;
	margin-right: 8px;
	color: #333333;
	margin-bottom: 5px;
}

#start{
	width: 950px;
	float:left;
}

#lmo-logo{
	float:left;
	width:125px;
	height:auto;
}

.profile-cont-medium{
	float:left;
	margin-left:5px;
	width:260px;
	height:205px;
	background-repeat: no-repeat;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #BDD73C;
	border-bottom-color: #BDD73C;
	border-left-color: #BDD73C;
}

#images-boundary-box{
	width: 820px;
	float:left;
	margin-left: 100px;
}

#venue-title2{
	float:left;
	font-size:18px;
	margin-left: 105px;
	text-align: left;
	color: #BDD73C;
	padding-left: 10px;
	margin-top: 25px;
	background-color: #666666;
	height: 30px;
	padding-top: 10px;
	width: 784px;
	border: 1px solid #BDD73C;
}

.venue-title2{
	float:left;
	font-size:18px;
	margin-left: 105px;
	text-align: left;
	color: #BDD73C;
	padding-left: 10px;
	margin-top: 25px;
	background-color: #666666;
	height: 30px;
	padding-top: 10px;
	width: 784px;
	border: 1px solid #BDD73C;
}

.venue-title3{
	float:left;
	font-size:18px;
	text-align: left;
	color: #BDD73C;
	padding-left: 10px;
	margin-top: 25px;
	background-color: #666666;
	height: 30px;
	padding-top: 10px;
	width: 784px;
	border: 1px solid #BDD73C;
}

.Summary-Package{
	float:left;
	font-size:16px;
	margin-left: 105px;
	text-align: left;
	color: #ffffff;
	padding-left: 10px;
	padding-top: 10px;
	width: 784px;
	border-left: 1px solid #BDD73C;
	border-right: 1px solid #BDD73C;
	border-bottom: 1px solid #BDD73C;
}

.Package-Description{
	float:left;
	font-size:16px;
	margin-left: 105px;
	text-align: left;
	color: #ffffff;
	padding-left: 10px;
	padding-top: 30px;
	width: 392px;
	height:110px;
	border-left: 1px solid #BDD73C;
	border-right: 1px solid #BDD73C;
	border-bottom: 1px solid #BDD73C;
}

.Package-Description2{
	float:left;
	font-size:16px;
	margin-left: 105px;
	text-align: left;
	color: #ffffff;
	padding-left: 10px;
	padding-top: 30px;
	width: 392px;
	height:280px;
	border-left: 1px solid #BDD73C;
	border-right: 1px solid #BDD73C;
	border-bottom: 1px solid #BDD73C;
}

.Package-Price{
	float:left;
	font-size:16px;
	text-align: left;
	color: #ffffff;
	padding-left: 10px;
	padding-top: 10px;
	width: 381px;
	height:110px;
	padding-top:30px;
	border-right: 1px solid #BDD73C;
	border-bottom: 1px solid #BDD73C;
}

.Package-Price2{
	float:left;
	font-size:16px;
	text-align: left;
	color: #ffffff;
	padding-left: 10px;
	padding-top: 10px;
	width: 381px;
	height:280px;
	padding-top:30px;
	border-right: 1px solid #BDD73C;
	border-bottom: 1px solid #BDD73C;
}

.bullet{
	margin-left:130px;
	
}

.arrage-visit{
	float:left;
	font-size:18px;
	margin-left: 105px;
	text-align: center;
	color: #BDD73C;
	background-color: #666666;
	height: 30px;
	padding-top: 10px;
	width: 794px;
	border-right: 1px solid #BDD73C;
	border-left: 1px solid #BDD73C;
	border-bottom: 1px solid #BDD73C;
}


#venue-box{
	float:left;
	width:780px;
	padding-top:10px;
	padding-left:10px;
	padding-right:10px;
	background-color:#464444;
	margin-top:8px;
	margin-bottom:8px;   
}

#CaptchaForm{
	color:#FFFFFF;
	width: 500px;
	margin: 0 auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#CCCCCC;
	font-weight:normal;
	
	}


input {
    float:right;
	margin-bottom:10px;
	
	}
	
select {
    float:right;
	margin-bottom:10px;
	
	}

label {
    float:left;
	clear:both;
	margin-top:10px; 
		
}

number, input{
float:right;	
}

#cat-ord{
	float:left;
	text-align:left;
	font-size:16px;
	width: 100%;
	margin-top:30px;
	margin-bottom:15px;
		
	}

.cat-ord-titles{
	float:left;
	text-align:left;
	font-size:16px;
	width: 100%;
	margin-top:20px;
	margin-bottom:20px;
	border-top:solid;
	padding-top:30px;
	
	}
	
	
#AV_0, #AV_1, #AV_2, #AV_3, #AV_4{
	float:left;
	clear:both;
}

#PJ-1, #PJ-2, #PJ-3, #PJ-4, #PJ-5, #PJ-6, #PJ-7, #PJ-8, #PJ-9, #PJ-10

{
	float:left;
	clear:both;
	
}

#HHS-I, #HHS-P{
	float:left;
	clear:both;
	
}

.rooms{
	
	float:left;
	clear:both;
}

.captcha{
	margin:0 auto;
	margin-bottom:20px;
	
}

.submit{
	float:left;
	margin-left:170px;
}

.reset{
	float:left;
	margin-left:15px;
}

#strapline{
	margin:0 auto;
	width:930px;
	color: #CCFF99;
	margin-bottom: 15px;
	margin-top: 10px;
}

#strapline-2{
	margin:0 auto;
	width:880px;
	color: #CCFF99;
	margin-bottom: 15px;
	margin-top: 40px;
}

#form-inst{
	margin: 0 auto;
	width:880px;
	color: #CCFF99;
	margin-bottom: 15px;
	margin-top: 10px;
}

.bold {
    font-weight:900;
}

.box {
  width: 40%;
  margin: 0 auto;
  background: rgba(255,255,255,0.2);
  padding: 15px;
  background-clip: padding-box;
  text-align: center;
}

.button {
  font-size: 1em;
  width:45%;
  padding: 10px;
  color: #fff;
  border: 1px solid #CCFF99;
  text-decoration: none;
  cursor: pointer;
  transition: all 0.3s ease-out;
}
.button:hover {
  background: #CCFF99;
  }

.overlay {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
  transition: opacity 500ms;
  visibility: hidden;
  opacity: 0;
}
.overlay:target {
  visibility: visible;
  opacity: 1;
}

.popup {
  margin: 70px auto;
  padding: 20px;
  background: #fff;
  border-radius: 5px;
  width: 60%;
  height:50%;
  position: relative;
  transition: all 5s ease-in-out;
   
  }
  
  .popup h2 {
  margin-top: 0;
  color: #333;
  font-family: Tahoma, Arial, sans-serif;
}
.popup .close {
  position: absolute;
  top: 20px;
  right: 30px;
  transition: all 200ms;
  font-size: 30px;
  font-weight: bold;
  text-decoration: none;
  color: #333;
}
.popup .close:hover {
  color: #06D85F;
}
.popup .content {
  margin:0 auto;
  text-align:left;
  max-height: 85%;
  overflow-y:scroll; 
  width: 80%;
 }

@media screen and (max-width: 700px){
  .box{
    width: 70%;
  }
  .popup{
    width: 70%;
  }
}
/* --- header -- */
header{
    background: url(../img/header-pattern-150.png) repeat;
    margin:0;
    padding:0 0 20px;
    position:relative;
    z-index:2000;
}

nav{
	float:left;
	width:980px;
	
	}

nav ul ul {
	display: none;
}

	nav ul li:hover > ul {
		display: block;
	}

nav ul {
	background: #efefef; 
	background: linear-gradient(top, #efefef 0%, #bbbbbb 100%);  
	background: -moz-linear-gradient(top, #efefef 0%, #bbbbbb 100%); 
	background: -webkit-linear-gradient(top, #efefef 0%,#bbbbbb 100%); 
	box-shadow: 0px 0px 9px rgba(0,0,0,0.15);
	padding: 0 20px;
	border-radius: 10px;  
	list-style: none;
	position: relative;
	display: inline-table;
	z-index:2001;
		
}
	nav ul:after {
		content: ""; clear: both; display: block;
	}
	
nav ul li {
	float: left;
	
	}
	
	nav ul li:hover {
		background: #4b545f;
		background: linear-gradient(top, #4f5964 0%, #5f6975 40%);
		background: -moz-linear-gradient(top, #4f5964 0%, #5f6975 40%);
		background: -webkit-linear-gradient(top, #4f5964 0%,#5f6975 40%);
	}
		nav ul li:hover a {
			color: #fff;
		}
	
	nav ul li a {
		display: block; padding: 10px 30px;
		color: #757575; text-decoration: none; font-size:15px;
	}
	
nav ul ul {
	background: #5f6975; border-radius: 0px; padding: 0;
	position: absolute; top: 100%;
}
	nav ul ul li {
		float: none; 
		border-top: 1px solid #6b727c;
		border-bottom: 1px solid #575f6a;
		position: relative;
		
		
	}
		nav ul ul li a {
			padding: 10px 30px;
			color: #fff;
			font-size:12px;
			width:160px;
			
					}	
			
			nav ul ul li a:hover {
				background: #4b545f;
			}

nav ul ul ul {
	position: absolute; left: 100%; top:0;
	
}

